[Desktop Entry]
Version=1.0
Encoding=UTF-8
Type=Application
Icon=/opt/daqgroup/development/tools/fpcupdeluxe/lazarus/images/icons/lazarus.ico
Path=/opt/daqgroup/development/tools/fpcupdeluxe/lazarus/
Exec=/opt/daqgroup/development/tools/fpcupdeluxe/lazarus/lazarus --pcp="/opt/daqgroup/development/tools/fpcupdeluxe/config_lazarus" %f
Name=Lazarus_fpcupdeluxe
GenericName=Lazarus IDE with Free Pascal Compiler
Category=Application;IDE;Development;GUIDesigner;Programming;
Categories=Application;IDE;Development;GUIDesigner;Programming;
Keywords=editor;Pascal;IDE;FreePascal;fpc;Design;Designer;
